#!/bin/sh
#feh --no-fehbg --bg-max '/home/elinor/Pictures/Wallpapers/octopus.jpg' 
#feh --no-fehbg --bg-center '/home/elinor/Pictures/Wallpapers/small.jpg' 
#feh --no-fehbg --bg-max '/home/elinor/Pictures/Wallpapers/bottle_crab_turtle_2k.jpg' 
#feh --no-fehbg --bg-scale '/home/elinor/Pictures/Wallpapers/bottle_crab_turtle.jpg' 
feh --no-fehbg --bg-scale '/home/elinor/Pictures/Wallpapers/simple_bg.png' 


